version: 1.1.12
files:
  - url: spider-tool-1.1.12-setup.exe
    sha512: RyspgAYgkHPZU0oXsLMJQZ2x+NQk8dixg/2JWawgauhImmxgAiqlJoPbYRjjHwrvuiL8a/Yv12XgRn64oRSO7A==
    size: 114908828
path: spider-tool-1.1.12-setup.exe
sha512: RyspgAYgkHPZU0oXsLMJQZ2x+NQk8dixg/2JWawgauhImmxgAiqlJoPbYRjjHwrvuiL8a/Yv12XgRn64oRSO7A==
releaseDate: '2025-06-03T06:15:48.161Z'
